This project contains 1 outdated main dependency.

Crate laze

Dependencies

(22 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.581.0.58up to date
 bincode^1.3.31.3.3up to date
 clap^3.2.23.2.8up to date
 derive_builder^0.11.20.11.2up to date
 indexmap^1.9.11.9.1up to date
 itertools^0.10.30.10.3up to date
 pathdiff^0.2.10.2.1up to date
 rayon^1.5.31.5.3up to date
 serde^1.0.1371.0.138up to date
 serde_derive^1.0.1361.0.138up to date
 serde_yaml^0.8.240.8.24up to date
 shell-words^1.1.01.1.0up to date
 simple-error^0.2.30.2.3up to date
 treestate^0.1.00.1.0up to date
 im^15.1.015.1.0up to date
 signal-hook^0.3.140.3.14up to date
 mimalloc^0.1.290.1.29up to date
 build_id^0.2.10.2.1up to date
 uuid^0.8.21.1.2out of date
 solvent^0.8.30.8.3up to date
 url^2.2.22.2.2up to date
 rust-embed^6.4.06.4.0up to date